የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 7:12

Chuj San Sebastian Bible

CSS

Xlajw cha, 'ix yi'n cot Samuel jun q'uen niwquil q'ue'en, 'ix ya'n can 'ejm 'a snan̈l Mizpa yet' Sen. 'Ix ya'n can scuch Eben-ezer, xyaln 'ixtic: 'Ix colwjn̈ej Jehová quet'ec masnto 'a jun c'u tic, xchi.

አወዳድር

{{ጥቅስ}} ያስሱ

2

1 S 7:3

Chuj San Sebastian Bible

CSS

Yuj cha, 'ix yaln Samuel 'ixtc 'a eb' yit israelal cha: Toto yet' smasnil e c'ojol tzex meltzj pax 'a Jehová, yowlal tzeyij 'el jun tzo'n̈ comn dios 'ayc' 'a e cal, yet' jun tzo'n̈ sch'oxnb'il comn dios Astarté. Tzeya'n wal 'och e b'a 'a yol sc'ab' Jehová, cojxn tzeyac' servil. Toto 'ixta', 'oj ex scol 'elt 'a yol sc'ab' eb' filisteo, xchi.

አወዳድር

{{ጥቅስ}} ያስሱ

3

1 S 7:4

Chuj San Sebastian Bible

CSS

Yuj cha, xlaj yi'nc 'el eb' israel jun tzo'n̈ yechl Baal chi 'a scal yet' jun tzo'n̈ sch'oxnb'il Astarté cha. Cojxn 'a Jehová 'ix yac' 'ejm sb'a eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ 1 S 7ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት